Bug 106390 - I cannot register my Redhat
I cannot register my Redhat
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i386 Linux
high Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-06 13:40 EDT by Terry Young
Modified: 2009-07-10 04:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 15:49:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Young 2003-10-06 13:40:23 EDT
run: update2date -p

I receive:


Error Message:
    Service not enabled for system profile: "pegasus"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
Comment 1 Adrian Likins 2003-11-04 15:53:52 EST
that seems to indicate that system is not entitle via RHN.
Are the entitlements for that system up to date?
Comment 2 Walter Tom 2009-07-10 04:02:16 EDT
Problem registering system:

Error Message:
    Insufficient Software Channel Entitlements:
 
    cfid1000  Red Hat Public Channels

note: One of the above Software Channel Entitlement(s) are required
to provides access to: cid63 Red Hat Linux 9 i386
Error Class Code: 70
Error Class Info: 
     All available subscriptions for the requested channel have been exhausted.
     Please contact a Red Hat Network Sales associate.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Note You need to log in before you can comment on or make changes to this bug.